/***************************************************************************
'Project           : Pentaq Shoping.
'Created By        : K. K Singh Jaipuria.
'Company           : Itreflect.
'File Description  : Style sheet for Pentaq Shoping.
'Date              : 30-03-2013
'***************************************************************************/
@font-face {font-family:Calibri; src:url(../fonts/calibri.eot);
			}
@font-face {font-family:Calibri; src:url(../fonts/calibri.ttf);
			}
* {margin:0 auto;}

body					{margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; line-height:18px; text-align:justify; background:url(../images/bg.jpg) repeat-y center top; height:100%;}
p, span, ul, li, ol, h1, h2, h3, h4, h5, h6, hr, br, default {margin:0px; padding:0px;}
img {margin:0px; border:0px;}

h1							{font-family:Calibri; font-size:20px; font-weight:500; line-height:30px; color:#5b2676;
							}
h2							{font-family:Calibri; font-size:17px; font-weight:500; line-height:26px; color:#5b2676;
							}
h2 a						{text-decoration:none; color:#5b2676;}
h3							{font-family:Calibri; font-size:17px; font-weight:500; line-height:28px; color:#ffffff; background-color:#5b2676; text-indent:10px;
							}
h5 						{line-height:20px; color:#5b2676; text-decoration:none; font-size:13px;  font-family:Calibri; font-weight:500;
						}
h6 						{line-height:28px; color:#5b2676; text-decoration:none; font-size:18px;  font-family:Calibri; font-weight:500; border-bottom:solid 1px #5b2676;
						}

.left_img					{float:left; margin-right:10px;
							}
.right_img					{float:right; margin-left:10px;
							}
#contener					{min-height:100%; position:relative;
							}
#topheader					{width:980px; height:147px;
							}
#logo						{float:left; width:168px; height:67px; margin:61px 0 0 0;
							}
#top_right					{float:right; width:812px;
							}
#top_link					{width:100%; height:35px; line-height:34px; font-family:Calibri; color:#511f6f; font-size:12px; font-weight:500;
							}
#top_link a					{color:#511f6f; text-align:right; padding:0 10px; text-decoration:none; display:block; float:right;
							}
#top_link a:hover			{background-color:#511f6f; color:#FFFFFF;
							}
#top_box					{width:100%; height:54px; border-bottom:solid 10px #610054;
							}
#live						{float:right; width:121px;
							}
#cart						{width:50px; margin:0 40px 0 35px; float:right; background:url(../images/cart.jpg) center top no-repeat; padding-top:31px; font-family:Calibri; font-size:11px; text-align:center; line-height:11px;
							}
#cart a						{text-decoration:none; color:#000000;
							}
#cart a:hover				{text-decoration:underline;}
#callus						{float:right; width:167px;
							}

#nav						{width:100%; height:22px;
							}
							
							
#body						{width:960px; clear:both; min-height:500px;
							}
#left						{width:190px; float:left;
							}
#category					{width:190px; overflow:auto; background-color:#fbfbfb; float:left;
							}
#category ul li				{list-style:none;
							}
#category ul li a			{font-family:Calibri; font-size:16px; font-weight:500; line-height:41px; border-bottom:dotted 1px #d4d4d4; display:block; color:#5b2676; text-decoration:none; padding-left:10px;
							}
#category ul li a:hover, .news_cont a:hover, #fot_link a:hover, .pro_text a:hover, h2 a:hover, .news_cont_new a:hover		{text-decoration:underline;}
#cate					{width:235px; overflow:auto; background-color:#fbfbfb; float:left;
							}
#cate ul li				{list-style:none;
							}
#cate ul li a			{font-family:Calibri; font-size:16px; font-weight:500; line-height:41px; border-bottom:dotted 1px #d4d4d4; display:block; color:#5b2676; text-decoration:none; background:url(../images/tickmark.png) left no-repeat; background-position:5px 12px; text-indent:30px;
							}
#cate ul li a:hover, ul li a#acc_sel			{border-bottom:solid 1px #5b2676;}
							
							
.heading					{width:190px; height:40px; background:url(../images/headingbg.jpg) repeat-x; color:#5b2676; font-family:Calibri; font-size:18px; text-indent:10px; line-height:40px;
							}
#news						{width:190px; height:175px; float:right; margin:10px 0;  border-bottom:dotted 1px #d4d4d4;
							}
.news						{width:100%; height:52px; margin:10px 0; clear:both;
							}
.news_cl					{width:50px; height:50px; float:left; background:url(../images/clender-icon.png) no-repeat left top; text-align:center; font-size:9px; color:#541473; line-height:12px; font-family:Arial, Helvetica, sans-serif; padding-top:13px;
							}
.news_cl span				{font-size:12px; font-weight:bold;}
.news_cont					{width:130px; height:66px; float:right; border-radius:5px; padding:5px px 0 5px; text-align:left;
							}
.news_cont a, .news_cont_new a				{font-size:11px; line-height:16px; color:#5b2676; text-decoration:none;
							}
.news_new					{width:100%; overflow:auto; margin:10px 0; clear:both; border-bottom:dotted 1px #d4d4d4;
							}
.news_cont_new				{width:670px; height:66px; float:right; border-radius:5px; padding:5px px 0 5px; text-align:left;
							}

#ourpartner					{width:190px; height:150px; clear:both;
							}
.ourpartner					{width:184px; height:104px; border: solid 3px #f3f1f1;
							}
.ourpartner img				{width:90px; margin:20px 20px 0;}
#social						{width:190px; height:30px; margin:10px 0;
							}
.icn { text-align:left; width:30px; height: 30px; background-image: url(../images/social.png); background-repeat: no-repeat; display:inline-block; margin-right: 5px; text-indent: -999em; cursor: pointer; }


/* GLOBAL: #Links
================================================== */
a, input[type=submit] { -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s; }

.icn.facebook { background-position: -0px -0px }
.icn.facebook:hover { background-position: -0px -35px }
.icn.twitter { background-position: -34px -0px }
.icn.twitter:hover { background-position: -34px -35px }
.icn.linkedin { background-position: -68px -0px }
.icn.linkedin:hover { background-position: -68px -35px }
							
													
#right						{width:750px; float:right;
							}
#banner						{width:750px; height:299px; border-bottom:solid 2px #5b2676; margin-bottom:5px;
							}
.banner{height:299px; width:750px; position:absolute; z-index:1;}
#banner1{background-image:url(../images/banner001.jpg);  }
#banner2{background-image:url(../images/banner002.jpg);}
#banner3{background-image:url(../images/banner003.jpg);}
#banner4{background-image:url(../images/banner004.jpg);}
#banner5{background-image:url(../images/banner005.jpg);}
#banner6{background-image:url(../images/banner006.jpg);}
#banner7{background-image:url(../images/banner007.jpg);}
#banner8{background-image:url(../images/banner008.jpg);}
#banner9{background-image:url(../images/banner009.jpg);}
							
#pro_box					{width:750px; height:255px;
							}
.probox						{width:187px; height:255px; float:left;
							}
.pro_top					{width:187px; height:14px; background:url(../images/top.jpg) top center;
							}
.pro_mid					{width:187px; height:218px; background:url(../images/middle.jpg) top repeat-y;} 
.pro_img					{width:179px; height:134px; margin:0 auto;
							}
.pro_text					{width:159px; overflow:auto;
							}	
.pro_text a					{text-decoration:none; font-family:Calibri; font-size:15px; color:#000000; font-weight:500;
							}
.pro_text span				{color:#5b2676; font-family:Calibri; font-size:15px; line-height:26px; font-weight:bold;
							}																			
.pro_bot					{width:187px; height:12px; background:url(../images/bottom.jpg) top center;
							}
#tabber						{width:750px; overflow:auto; clear:both;
							}
.tabber_link a					{width:750px; height:37px; border-radius:5px; background-color:#efefee; display:block; font-family:Calibri; font-size:18px; color:#5b2676; font-weight:500; text-decoration:none; line-height:37px; text-indent:15px; margin-bottom:5px;
							}
.content					{width:730px; margin:0 auto; margin-bottom:10px;
							}
.get_field					{width:222px; height:22px; background-color:#fbfbfb; border:solid 1px #f1f1f1; font-size:11px; text-indent:5px; font-family:Verdana, Arial, Helvetica, sans-serif;
							}
.get_textarea				{width:495px; height:54px; background-color:#fbfbfb; border:solid 1px #f1f1f1; font-size:11px; text-indent:5px; font-family:Verdana, Arial, Helvetica, sans-serif;
							}
.get_button					{width:87px; height:24px; border:none; background-color:#5b2676; color:#FFFFFF; line-height:24px; font-family:Calibri; font-weight:500; font-size:15px; cursor:pointer; border-radius:3PX;
							}

#fotter						{width:100%; height:36px; /*position:absolute; bottom:0;*/ clear:both;
							}
#fotter_in					{width:960px; height:36px;
							}
#copy						{width:310px; line-height:36px; float:left; color:#5b2676; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px;
							}
#fot_link					{width:496px; float:left; color:#3d3d3d; line-height:36px; font-size:10px;
							}
#fot_link a					{text-decoration:none; color:#3d3d3d; margin:0 5px;}
							
							
#itreflect					{width:154px; height:14px; float:right; margin:12px 0px  0 0;
							}
#itreflect a				{background:url(../images/itreflect.png) no-repeat; display:block; font-size:0px; background-position:0 -18px; margin:0px; line-height:14px;
							}
#itreflect a:hover			{background-position:0 0;}
							
							
	/* Tongle */
.toggle {    width:685px; height:29px; float:left; background:url(../images/navigation_devider.jpg) repeat-x; border-radius:5px;
-moz-border-radius:5px; font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#000; padding: 0 0 0 0px; line-height:30px; margin: 0 0 10px 0;   cursor:pointer; text-indent:3px;
	text-decoration:none;}
	.toggle img{  border-style: none; padding-right:5px; }
	.content { display: none; font-size: small; float:left; width:100%; }
	
	.blink{
	
}		

.text					{font-family:Calibri; font-size:13px; font-weight:500; line-height:19px; color:#5c5b5b; 
						}
.text a					{color:#000000;}	
.text ul li				{margin-left:10px; padding:0 0 0 25px; list-style: none; background:url(../images/tickmark.png) no-repeat left; line-height:24px;}		

#paging-box					{margin-top:10px; width:300px; float:right; height:30px; padding:0px; text-align:right;
							}
.port-links a				{display:block; float:right; width:auto; padding:2px 10px 2px 10px; height:19px; margin-right:3px; text-decoration:none; font-family:Tahoma, Arial; font-size:11px; color:#6D6C6C; text-align:center; line-height:19px; border:1px solid #CCCCCC; background-color:#ffffff;
							}
.port-links a:hover			{text-align:center; color:#610054; padding:0px; border:1px solid #610054; padding:2px 10px 2px 10px;
							}
#port-links-active			{width:auto; height:19px; display:block; float:right; color:#ffffff; border:1px solid #610054; background-color:#610054; padding:2px 10px 2px 10px;
							}
							
#our_partners				{width:980px; overflow:auto; margin:10px -8px 0;
							}
.our_partners				{width:146px; height:114px; float:left; margin:0 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center;
							}
.our_partners_cn			{width:146px; height:109px; background:url(../images/shadow1.png) bottom no-repeat; float:left; margin:0 8px 15px;
							}
.our_partners_cn img		{border:solid 1px #5b2676;
							}
							
.contect_txt						{line-height:22px; }
.contect_txt strong					{font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.contect_txt a						{color:#5b2676; text-decoration:none;}
.contect_txt a:hover				{text-decoration:underline;}



#body_jit				{width:960px; overflow:auto; padding-bottom:36px; min-height:420px; clear:both;
						}
#product_det						{width:948px; border:solid 1px #dddddd; padding:5px; overflow:auto;
									}
#prodetal_lft						{width:450px; float:left;
									}
#prodetal_img						{width:450px; overflow:auto;
									}
#prod_thumb							{width:500px; margin:10px 0 0 0; height:82px;
									}
.prod_thumb							{width:64px; height:64px; padding:9px; float:left; margin:0 1px 0 0; background:url(../images/thumbbg.png) no-repeat top center;
									}
									
									
#prodetal_rht						{width:480px; float:right;
									}
.text1						{font-family:Calibri; font-size:15px; line-height:18px; font-weight:500; color:#FFFFFF;
							}
.table1						{color:#000000; font-weight:500;}
.button						{padding:0 17px; color:#FFFFFF; font-family:Calibri; font-size:14px; height:26px; line-height:26px; background-color:#5b2676; border:0px; cursor:pointer; border-radius:3px;
							}
#checkoutnav				{width:960px; height:60px; border-bottom:dashed 1px #5b2676;
							}
.checkoutnav				{width:240px; height:26px; float:left; margin-top:17px; color:#5b2676; font-family:Calibri; font-size:18px; font-weight:500; line-height:26px;
							}
.checkbox					{width:23px; height:23px; border:solid 1px #38124c; background-color:#5b2676; float:left; margin-right:10px; text-align:center; line-height:23px; color:#FFFFFF; font-family:Calibri; font-size:18px; font-weight:bold;
							}
.checkbox2					{width:23px; height:23px; border:solid 1px #bbaec2; background-color:#f2e3f9; float:left; margin-right:10px; text-align:center; line-height:23px; color:#5b2676; font-family:Calibri; font-size:18px; font-weight:500;
							}
#checkoutregister			{width:340px; float:left;
							}
#bag						{width:280px; float:right; margin-top:10px;
							}
.shipinginfo				{width:340px; float:left; margin-top:10px;
							}
							
/* contact us */
#contact_left				{width:600px; margin-top:5px; float:left;
							}
#contact_right				{width:330px; float:left;
							}
.contact_area				{width:600px; height:80px; margin:2px 0px 0px 0px; background-color:#fbf4ff;
							}
.contact_ariya1 			{width:600px; background-color:#fbf4ff; height:140px; margin:2px 0px 0px 0px;
							}
.formfild 					{width:273px; height:30px; float:left; margin:0px 0px 0px 0px; padding-left:17px;
							}
.formfild1 					{width:563px; height:90px; float:left; margin:0px 0px 0px 0px; padding-left:17px;
							}
.inp_text				    {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000; text-align:left; line-height:18px; padding:5px 0px 0px 0px;
							width:273px; height:20px; float:left; margin:10px 0px 0px 17px;
							}
.inp_type				   {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:25px;
							background-color:#ffffff; border:#5b2676 solid 1px; width:273px; height:20px;
							}
.inp_type1 					{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; background-color:#ffffff;
							 border:#5b2676 solid 1px; width:561px; height:80px;
							}
.inp_type2 					{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; background-color:#ffffff;
							 border:#5b2676 solid 1px; width:561px; height:40px; margin-top:32px;
							}
.white_text 				{padding:5px 0px 0px 15px; overflow:auto;
							}
.contact_add				{width:100px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; line-height:18px;
							}
.contact_dot				{width:18px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:18px;
							}
.contact_adds				{width:196px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000; line-height:18px; text-align:justify;
							}
.formfild_btn 				{ width:350px; height:30px; float:left; margin:5px 17px 10px 17px; text-align:right;
							}
.selectlist				   {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:24px;
							background-color:#ffffff; border:#5b2676 solid 1px; width:273px; height:24px;
							}
.login						{width:453px; height:380px; float:left; border:solid 1px #CCCCCC; padding:0 10px 10px 10px;
							}
.register1					{width:453px; float:right; border:solid 1px #CCCCCC; padding:0 10px 10px 10px;
							}
#forget						{width:938px; border:solid 1px #d3d3d3; padding:0 10px; margin:10px 0 ;
							}
#register					{width:500px; height:auto;
							}
.register 					{width:500px;height:26px; margin-bottom:12px;
							}
.regis_lft					{float:left; width:164px; height:26px;  line-height:26px; color:#404040; text-align:right; font-family:Calibri; font-size:16px; font-weight:500;
							}
.regis_rht					{float:right; width:312px; height:26px;
							}
.regis_rhts					{float:left; width:225px; height:26px;
							}
.regis_type				    {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:25px; background-color:#ffffff; border:#cccccc solid 1px; width:310px; height:24px;
							}
.regis_selct				{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:28px; background-color:#ffffff; border:#cccccc solid 1px; width:312px; height:28px;
							}
.regis_selct1				{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:28px; background-color:#ffffff; border:#cccccc solid 1px; width:70px; height:22px;
							}
.regis_selct2				{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:28px; background-color:#ffffff; border:#cccccc solid 1px; width:162px; height:22px;
							}
.regis_type1				    {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:25px; background-color:#ffffff; border:#cccccc solid 1px; width:200px; height:20px;
							}
.regis_type2				    {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:25px; background-color:#ffffff; border:#cccccc solid 1px; width:160px; height:18px;
							}
.date						{width:60px; height:26px; float:left; margin-right:4px;
							}
.date input				    {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; text-align:left; line-height:25px; background-color:#ffffff; border:#cccccc solid 1px; width:58px; height:22px; text-indent:5px;
							}
.year						{width:105px; height:26px; float:left;
							}
.year input				    {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666666; text-align:left; line-height:25px; background-color:#ffffff; border:#cccccc solid 1px; width:72px; height:22px; text-indent:5px;
							}
.button						{padding:0 17px; color:#FFFFFF; font-family:Calibri; font-size:14px; height:26px; line-height:26px; background-color:#5b2676; border:0px; cursor:pointer; border-radius:3px;
							}
#myacc						{width:708px; float:right; overflow:auto; line-height:20px;
							}
#myacc_bt					{width:708px; height:30px; margin:10px 0; clear:both;
							}
							
#myacc a					{color:#000000;}
#myacc a:hover				{text-decoration:none;}
.myacc						{width:708px; float:right; overflow:auto; margin:5px 0 10px 0;
							}
.myacc_box_lft				{width:327px; float:left; border:solid 1px #CCCCCC; padding:0 10px 10px 10px;
							}
.myacc_box_rht				{width:327px; float:right; border:solid 1px #CCCCCC; padding:0 10px 10px 10px;
							}
							
							
.myacc_bt					{width:215px; height:26px; float:left; line-height:26px;
							}
.myacc_bt	span			{font-size:10px;}
.myacc_bt a					{line-height:26px; display:block; color:#000000; text-decoration:none; font-family:Calibri; font-size:14px; padding:0 15px; text-align:center; float:left; background-color:#f4f4f4;
							}
hr							{border:solid 1px #d3d3d3; margin:10px 0;}
.myacc_bt a:hover			{background-color:#e0e0e0;}

.myacc_edt					{width:686px; float:right; border:solid 1px #CCCCCC; padding:10px; margin-bottom:15px;
							}
#myorder					{width:706px; border:solid 1px #d3d3d3;
							}
.myorder_hd					{font-family:Calibri; font-size:16px; font-weight:500; line-height:32px; text-indent:15px; background-color:#f0f0f0;
							}
.myorder_txt				{font-family:Calibri; font-size:14px; font-weight:500; line-height:30px; text-indent:14px;
							}
.order_selct				{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:left; line-height:28px; background-color:#ffffff; border:#cccccc solid 1px; width:50px; height:22px;
							}
#sitemap					{width:100%; height:auto;
							}
#sitemap ul li				{list-style:none; }
#sitemap ul li a			{font-family:Calibri; font-size:15px; line-height:30px; color:#541473; font-weight:500; text-decoration:none; background:url(../images/tickmark.png) no-repeat left; margin-left:10px; padding-left:30px;
							}	
#sitemap ul li a:hover		{margin-left:5px;}
#sitemap ul li ul 			{margin-left:20px; font-size:13px;}	

#downloadicon				{width:100%; height:68px;
							}
#downloadicon 	a			{line-height:68px; font-family:Calibri; font-size:18px; color:#5b2676; text-decoration:none;
							}
#downloadicon 	a:hover		{text-decoration:underline;}

									
/*----------------- jitender ------------------- */								
.LockOff {
    display: none;
    visibility: hidden;
}

.LockOn {
    display: block;
    visibility: visible;
    position: fixed;
    top: 0%;
    left: 0%;
    z-index: 1000;
    width: 105%;
    height: 105%;
    text-align: center;  background:url(../images/transparetbg.png) repeat;
    padding-top: 20%;/*
    filter: alpha(opacity=75);
    opacity: 0.60;*/
}
if(prog){ $('#loadingdiv').addClass("LockOn");}
if(prog){$('#loadingdiv').removeClass("LockOn");$('#loadingdiv').addClass

("LockOff");}


label.error { 
   float: none; color:#FF0000;
   padding-left: .5em;
   vertical-align: top; 
   display: block;
   font-size:12px;
}					
			